[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Cohort

# Type Alias: Cohort

> **Cohort** = `"all"` \| `"sth"` \| `"lth"` \| `"utxos_under_1h_old"` \| `"utxos_1h_to_1d_old"` \| `"utxos_1d_to_1w_old"` \| `"utxos_1w_to_1m_old"` \| `"utxos_1m_to_2m_old"` \| `"utxos_2m_to_3m_old"` \| `"utxos_3m_to_4m_old"` \| `"utxos_4m_to_5m_old"` \| `"utxos_5m_to_6m_old"` \| `"utxos_6m_to_9m_old"` \| `"utxos_9m_to_1y_old"` \| `"utxos_1y_to_18m_old"` \| `"utxos_18m_to_2y_old"` \| `"utxos_2y_to_3y_old"` \| `"utxos_3y_to_4y_old"` \| `"utxos_4y_to_5y_old"` \| `"utxos_5y_to_6y_old"` \| `"utxos_6y_to_7y_old"` \| `"utxos_7y_to_8y_old"` \| `"utxos_8y_to_10y_old"` \| `"utxos_10y_to_12y_old"` \| `"utxos_12y_to_15y_old"` \| `"utxos_over_15y_old"`

Defined in: [Developer/brk/modules/brk-client/index.js:384](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L384)

## Type Parameters
